# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    W. S. M. Werner, K. Glantschnig, C. Ambrosch-Draxl.
    Optical constants and inelastic electron-scattering data for 17 elemental metals.
    <a href="https://doi.org/10.1063/1.3243762"><i>J. Phys Chem Ref. Data</i> <b>38</b>, 1013-1092 (2009)</a>
COMMENTS: |
    Experimental data: Derived from reflection electron energy-loss spectroscopy (REELS) spectra.
DATA:
  - type: tabulated nk
    data: |
        0.017586 0.9127 0.0093
        0.017712 0.9111 0.0099
        0.017839 0.9089 0.0099
        0.017969 0.9073 0.0105
        0.018100 0.9056 0.0110
        0.018233 0.9034 0.0111
        0.018368 0.9017 0.0116
        0.018505 0.8995 0.0122
        0.018644 0.8973 0.0123
        0.018785 0.8951 0.0128
        0.018929 0.8928 0.0134
        0.019074 0.8906 0.0140
        0.019222 0.8884 0.0146
        0.019373 0.8856 0.0152
        0.019525 0.8828 0.0159
        0.019680 0.8799 0.0165
        0.019837 0.8771 0.0171
        0.019997 0.8743 0.0177
        0.020160 0.8708 0.0189
        0.020325 0.8674 0.0196
        0.020493 0.8640 0.0208
        0.020664 0.8599 0.0221
        0.020838 0.8565 0.0228
        0.021014 0.8524 0.0240
        0.021194 0.8477 0.0260
        0.021377 0.8431 0.0273
        0.021562 0.8384 0.0292
        0.021752 0.8330 0.0306
        0.021944 0.8277 0.0332
        0.022140 0.8217 0.0353
        0.022339 0.8151 0.0380
        0.022543 0.8085 0.0414
        0.022749 0.8013 0.0449
        0.022960 0.7934 0.0492
        0.023175 0.7848 0.0535
        0.023393 0.7756 0.0600
        0.023616 0.7658 0.0666
        0.023843 0.7548 0.0755
        0.024075 0.7432 0.0861
        0.024311 0.7313 0.0991
        0.024551 0.7194 0.1161
        0.024797 0.7093 0.1382
        0.025047 0.7023 0.1652
        0.025303 0.7027 0.1971
        0.025564 0.7146 0.2295
        0.025830 0.7384 0.2553
        0.026102 0.7680 0.2663
        0.026380 0.7915 0.2615
        0.026663 0.8012 0.2509
        0.026953 0.7982 0.2431
        0.027249 0.7873 0.2445
        0.027552 0.7744 0.2563
        0.027862 0.7640 0.2788
        0.028178 0.7614 0.3093
        0.028502 0.7699 0.3461
        0.028834 0.7928 0.3828
        0.029173 0.8304 0.4118
        0.029520 0.8771 0.4258
        0.029876 0.9237 0.4222
        0.030240 0.9610 0.4043
        0.030613 0.9847 0.3803
        0.030996 0.9964 0.3588
        0.031388 1.0014 0.3445
        0.031791 1.0056 0.3366
        0.032204 1.0131 0.3336
        0.032627 1.0256 0.3315
        0.033062 1.0430 0.3255
        0.033509 1.0616 0.3132
        0.033968 1.0783 0.2944
        0.034440 1.0893 0.2713
        0.034925 1.0938 0.2459
        0.035424 1.0918 0.2216
        0.035937 1.0853 0.1995
        0.036466 1.0755 0.1808
        0.037010 1.0631 0.1651
        0.037571 1.0499 0.1524
        0.038149 1.0355 0.1424
        0.038745 1.0209 0.1347
        0.039360 1.0058 0.1292
        0.039995 0.9913 0.1256
        0.040651 0.9763 0.1229
        0.041328 0.9617 0.1222
        0.042029 0.9472 0.1230
        0.042753 0.9330 0.1243
        0.043503 0.9183 0.1274
        0.044280 0.9041 0.1316
        0.045085 0.8897 0.1366
        0.045920 0.8760 0.1427
        0.046786 0.8617 0.1503
        0.047686 0.8481 0.1592
        0.048621 0.8352 0.1688
        0.049594 0.8224 0.1800
        0.050606 0.8103 0.1913
        0.051660 0.7984 0.2035
        0.052759 0.7873 0.2166
        0.053906 0.7758 0.2301
        0.055104 0.7649 0.2432
        0.056356 0.7530 0.2570
        0.057667 0.7401 0.2716
        0.059040 0.7262 0.2871
        0.060480 0.7111 0.3044
        0.061992 0.6943 0.3241
        0.063582 0.6771 0.3471
        0.065255 0.6585 0.3736
        0.067018 0.6407 0.4043
        0.068880 0.6237 0.4393
        0.070848 0.6095 0.4791
        0.072932 0.5978 0.5228
        0.075142 0.5901 0.5703
        0.077490 0.5866 0.6205
        0.079990 0.5879 0.6735
        0.082656 0.5934 0.7281
        0.085506 0.6045 0.7832
        0.088560 0.6200 0.8387
        0.091840 0.6402 0.8943
        0.095372 0.6650 0.9488
        0.099187 0.6939 1.0023
        0.103320 0.7268 1.0532
        0.107812 0.7628 1.1018
        0.112713 0.8006 1.1467
        0.118080 0.8386 1.1884
        0.123984 0.8748 1.2265
        0.130510 0.9066 1.2629
        0.137760 0.9318 1.2997
        0.145864 0.9482 1.3420
        0.154980 0.9564 1.3959
        0.165312 0.9606 1.4689
        0.177120 0.9706 1.5656
        0.190745 1.0010 1.6814
        0.206640 1.0580 1.7940
        0.225426 1.1105 1.8775
        0.247968 1.0929 1.9699
        0.261019 1.0600 2.0600
        0.275520 1.0397 2.1977
        0.291728 1.0707 2.3722
        0.309960 1.1870 2.5304
        0.330625 1.3546 2.5636
        0.354241 1.3798 2.4347
        0.381490 1.1248 2.3791
        0.413281 0.7721 2.6064
        0.450852 0.5160 3.0467
        0.495937 0.3671 3.5927
        0.551041 0.2867 4.2241
        0.619921 0.2512 4.9688
        0.708481 0.2565 5.8839
        0.826561 0.3226 7.0623
        0.991874 0.5347 8.6306
        1.239842 0.9209 10.5189
        1.653123 0.6066 13.7851
        2.479684 0.6754 21.1673
